<?xml version="1.0" encoding="utf-8"?>
<classmsg>
  <item id="1" enable="true" classname="首页" classtype="0" orderid="1" NavAlias="index" />
  <item id="2" enable="false" classname="网授" classtype="1" orderid="2" NavAlias="course" />
  <item id="3" enable="false" classname="面授" classtype="2" orderid="3" NavAlias="facecourse" />
  <item id="4" enable="true" classname="师资阵容" classtype="3" orderid="4" NavAlias="teacher" />
  <item id="5" enable="true" classname="新闻" classtype="4" orderid="5" NavAlias="news" />
  <item id="6" enable="true" classname="环境" classtype="5" orderid="6" NavAlias="photo" />
  <item id="7" enable="true" classname="地图" classtype="6" orderid="7" NavAlias="map" />
  <item id="8" enable="true" classname="留言" classtype="7" orderid="8" NavAlias="message" />
  <item id="9" enable="true" classname="评价" classtype="8" orderid="9" NavAlias="evaluation" />
  <item id="10" enable="true" classname="关于我们" classtype="9" orderid="10" NavAlias="introduce" />
  <item id="11" enable="true" classname="联系我们" classtype="10" orderid="11" NavAlias="contact" />
  <item id="12" enable="true" classname="直播" classtype="11" orderid="12" NavAlias="livecourse" />
  <item id="13" enable="true" classname="班级" classtype="12" orderid="13" NavAlias="classroom" />
</classmsg>